php-translation/loco-adapter

Adapter for loco.

Contributed Recipe

Install

This is a contributed recipe, you will need to allow flex to use them if you haven't previously.
composer config extra.symfony.allow-contrib true 
composer require php-translation/loco-adapter 
148k
Total
Downloads
12k
Monthly
Downloads
132
Daily
Downloads
14
Github
Stars
7
Open
Issues

Bundles

  • Translation\PlatformAdapter\Loco\Bridge\Symfony\TranslationAdapterLocoBundle in all

Copy From Recipe

Environment Variables

  • LOCO_PROJECT_API_KEY =

Versions